Bug 1227125

Summary: fldigi-3.22.10 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: fldigiAssignee: Richard Shaw <hobbes1069>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: hobbes1069, randyn3lrx
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: fldigi-3.22.10-1.el7 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2015-06-22 10:31:53 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Upstream Release Monitoring 2015-06-02 00:31:17 UTC
Latest upstream release: 3.22.10
Current version/release in rawhide: 3.22.08-1.fc23
URL: http://www.w1hkj.com/downloads/fldigi/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-06-02 00:31:37 UTC
Failed to kick off scratch build.

list index out of range

Comment 2 Upstream Release Monitoring 2015-06-11 15:15:42 UTC
hobbes1069's fldigi-3.22.10-1.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=645388

Comment 3 Fedora Update System 2015-06-11 15:51:40 UTC
fldigi-3.22.10-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/fldigi-3.22.10-1.el7

Comment 4 Fedora Update System 2015-06-11 15:51:47 UTC
fldigi-3.22.10-1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/fldigi-3.22.10-1.fc22

Comment 5 Fedora Update System 2015-06-11 15:51:53 UTC
fldigi-3.22.10-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/fldigi-3.22.10-1.fc20

Comment 6 Fedora Update System 2015-06-11 15:52:00 UTC
fldigi-3.22.10-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/fldigi-3.22.10-1.fc21

Comment 7 Fedora Update System 2015-06-11 18:45:59 UTC
Package fldigi-3.22.10-1.el7:
* should fix your issue,
* was pushed to the Fedora EPEL 7 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing fldigi-3.22.10-1.el7'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2015-6661/fldigi-3.22.10-1.el7
then log in and leave karma (feedback).

Comment 8 Fedora Admin XMLRPC Client 2015-06-14 13:33:21 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 9 Upstream Release Monitoring 2015-06-17 06:54:16 UTC
ausil's fldigi-3.22.10-2.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=649072

Comment 10 Fedora Update System 2015-06-22 10:31:53 UTC
fldigi-3.22.10-1.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2015-06-22 10:32:01 UTC
fldigi-3.22.10-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2015-06-22 10:34:49 UTC
fldigi-3.22.10-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2015-07-08 17:12:56 UTC
fldigi-3.22.10-1.el7 has been pushed to the Fedora EPEL 7 stable repository.  If problems still persist, please make note of it in this bug report.